body {
  min-width: 375px;
  font-family: Inter,ui-sans-serif,system-ui,sans-serif;
  line-height: 1.2;
}

.header {
  padding: 32px 24px;
  background-color: #0A090F;
  border-bottom: 1px solid rgba(255, 255, 255, .125);
}

.logo {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  margin: 0;
}

.logo a {
  text-decoration: none;
  color: #FFFFFF;
}

.hero {
  padding: 24px 24px 48px 24px;
  border-radius: 0 0 24px 24px;
  background-color: #0A090F;
}

.hero-container {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 48px;
}

.hero-description {
  flex: 1;
  min-width: 320px;
  max-width: 485px;
  color: #ffffff;
}

.hero-description h2 {
  font-size: 48px;
  line-height: 56px;
  font-weight: bold;
  margin: 0;
}

.hero-description p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 24px;
  margin: 24px 0;
  font-weight: 400;
}

.form input, .form button {
  appearance: none;
  outline: none;
}

.form input {
  background-color: transparent;
  border-radius: 24px;
  border: 1px solid #9B99AF;
  box-sizing: border-box;
  font-family: Inter,ui-sans-serif,system-ui,sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 48px;
  line-height: 16px;
  padding: 8px 16px;
  width: 100%;
  color: #ffffff;
}

.form input::placeholder {
  color: #5F5C80;
}

.form button {
  background-color: #4262FF;
  border-radius: 24px;
  border: 1px solid #4262FF;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  height: 48px;
  margin-top: 12px;
  width: 100%;
}

.hero-img {
  flex: 1;
  width: 100%;
  min-width: 320px;
  max-width: 600px;
  border-radius: 4px;
  overflow: hidden;
}

.hero-img img {
  display: block;
  width: 100%;
  height: auto;
}

.trusted .title {
  font-size: 48px;
  font-weight: bold;
  margin-top: 64px;
  margin-bottom: 24px;
  text-align: center;
}

.brands-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  padding: 24px;
  max-width: 1248px;
  margin: 0 auto;
  gap: 24px;
  box-sizing: border-box;
}

.brands-container div {
  width: calc(50% - 12px);
  max-width: 268px;
  box-sizing: border-box;
}

.brands-container div img {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 150px;
  margin: 0 auto;
  object-fit: scale-down;
}

.mask {
  display: block;
  width: 100%;
  opacity: 0.1;
  max-width: 1240px;
  margin: 24px auto;
}


.products {
  position: relative;
}

.products .title {
  font-size: 48px;
  font-weight: bold;
  margin-top: 64px;
  margin-bottom: 24px;
  text-align: center;
  mix-blend-mode: hard-light;
  position: relative;
  z-index: 10;
}



.products .left-img {
  position: absolute;
  left: 0;
  top: 0;
}

.products .right-img {
  position: absolute;
  right: 0;
  top: 98px;
}

.product {
  max-width: 460px;
  min-width: 300px;
  margin-bottom: 40px;
  position: relative;
  z-index: 10;
  background-color: rgba(255,255,255, .125);
  padding: 12px 24px;
  border-radius: 4px;
  backdrop-filter: blur(10px);
}

.product h4 {
  font-size: 36px;
  line-height: 56px;
  font-weight: bold;
  margin: 0;
  mix-blend-mode: hard-light;
}

.product p {
  font-size: 18px;
  line-height: 24px;
  margin: 12px 0;
  mix-blend-mode: hard-light;
}

.product a {
  font-size: 18px;
  line-height: 24px;
  color: #4262FF;
  mix-blend-mode: hard-light;
}

.product-one {
  margin: 0 auto 64px;
}

.product-group {
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-direction: row;
  flex-wrap: wrap;
  padding-top: 24px;
}

.product-group .product {
  flex: 1;
}

.contact-us {
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0;
  background: linear-gradient(to right,#D95DB0, #3344DC);
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 60px;
  position: relative;
  z-index: 10;
}

.service {
  max-width: 1240px;
  background-color: #0A090F;
  border-radius: 20px;
  margin: 0 auto 0;
  padding: 56px 24px;
  color: #FFFFFF;
}

.service .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

.items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  padding-top: 36px;
  padding-bottom: 36px;
}

.items .item {
  flex: 1;
  min-width: 300px;
}

.items .item h4 {
  font-size: 24px;
  line-height: 28px;
  margin: 0;
}

.rich-advertising {
  padding: 120px 24px 0;
}

.rich-advertising .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  margin: 0;
}

.rich-advertising img {
  width: 100%;
  max-width: 1440px;
  display: block;
  margin: 48px auto;
}

footer {
  background: #0A090F;
  padding: 12px 24px;
  color: #FFFFFF;
}

.footer-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
}

@media screen and (max-width: 720px) {
  .products img {
    display: none;
  }
}